@font-face {
    font-family: 'Signifier';
    src: url('signifier-extralightitalic.woff2') format('woff2'),
        url('signifier-extralightitalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Galey Rounded ExtLt';
    src: url('galeyrounded-extralight.woff2') format('woff2'),
        url('galeyrounded-extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Wide';
    src: url('acuminprowide-medium.woff2') format('woff2'),
        url('acuminprowide-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Signifier';
    src: url('signifier-extralight.woff2') format('woff2'),
        url('signifier-extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT America Exp Rg';
    src: url('gtamerica-expbd.woff2') format('woff2'),
        url('gtamerica-expbd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/*
 * 
font-family: degular,sans-serif;
font-weight: 400;
font-style: normal;

*
font-family: termina,sans-serif;
font-weight: 500; 
*/



body {
    font-family: 'Galey Rounded ExtLt';
    font-size: 1.22vw;
    font-weight: 200;
    line-height: 1.445;
    letter-spacing: 0.042vw;
    color: #000;
    margin-bottom: 0vw;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #151E26;
    font-family: 'GT America Exp Rg';
    font-weight: bold;
    margin: 0vw;
}

h1 {
    font-family: 'GT America Exp Rg';
    font-size: 4.7vw;
    font-weight: bold;
    line-height: 0.92;
    letter-spacing: -0.012vw;
    color: #151E26;
}

h2 {
    font-size: 4.7vw;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.93;
    letter-spacing: -0.055vw;
}

h3 {
    font-size: 3.8vw;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: -0.03vw;
}

h4 {
    font-size: 4.583vw;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.93;
    letter-spacing: -0.115vw;
}

h5 {
    font-family: 'Signifier';
    font-size: 2.2vw;
    font-weight: 200;
    line-height: 1.21;
    letter-spacing: 0.05vw;
}

h6 {
    font-family: 'Signifier';
    font-size: 1.3vw;
    font-weight: 200;
    line-height: 1.25;
    letter-spacing: 0.156vw;
    color: #01584B;
    text-transform: uppercase;
}

br {
    display: block;
}

.m {
    display: none;
}

.mobile_only {
    display: none !important;
}
p:last-child{
    margin:0px !important;
}

@keyframes rotate-animation {
    0% {
        transform: rotate(0deg);
  }
  50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


@media (max-width: 768px) {
    br {
        display: none;
    }
    .m {
        display: block;
    }
    .mobile_only {
        display: block !important;
    }
}

a:hover {
    -webkit-filter: unset;
    filter: unset;
}

.section_inner {
    width: 100%;
    display: flex;
    margin: 0px auto;
    flex-wrap: wrap;
    position: relative;
    box-sizing: border-box;
}

.link {
    display: block;
}

.link a.gbutton {
    font-size: 1.16vw;
    font-weight: 500;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: 0.107vw;
    color: #1632B1;
    background-color: transparent;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 0vw;
    border-bottom: 2px solid #1632B1;
    position: relative;
    font-family: 'Acumin Pro Wide';
    padding-bottom: 0.34vw;
}

.link a.gbutton span {
    padding-left: 0vw;
    top: -1px;
    width: 0.8vw;
    position: absolute;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 2.1vw;
}

.link a.gbutton span svg {
    display: block;
    width: 100%;
    height: 100%;
}

.link a.gbutton span svg line {}

.link a.gbutton span svg path {}


/*
   Media 768
-----------------------------*/
@media screen and (max-width: 1024px) {
    body{
        font-size: 1.12vw;
    }
}
@media screen and (max-width: 768px) {
    body {
        font-size: 4.6vw;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.575;
        letter-spacing: 0.21vw;
        padding-left: 0vw;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {}
    h1 {
        font-size: 10.9vw;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.18;
        letter-spacing: -0.2vw;
    }
    h2 {
        font-size: 6.4vw;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.0;
        letter-spacing: -0.16vw;
    }
    h3 {
        font-size: 13.867vw;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 0.92;
        letter-spacing: -0.347vw;
    }
    h4 {
        font-size: 12.533vw;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 0.94;
        letter-spacing: -0.315vw;
    }
    h5 {
        font-size: 5.7vw;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.22;
        letter-spacing: 0.03vw;
    }
    h6 {
        font-size: 3.9vw;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.26;
        letter-spacing: 0.38vw;
        font-weight: 400;
    }
    a:hover {}
    .section_inner {}
    .link {}
    .link a.gbutton {
        font-size: 3.3vw;
        line-height: 1.31;
        letter-spacing: 0.2vw;
        text-align: left;
        padding-bottom: 0.9vw;
        border-bottom: 1px solid #1632B1;
    }
    .link a.gbutton span {
        width: 2.6vw;
        right: 6.3vw;
        top: 0px;
    }
    .link a.gbutton span svg {}
    .link a.gbutton span svg line {}
    .link a.gbutton span svg path {}
}


/* 
=======================================
  Site Header Section
=========================================*/

html {
    padding-top: 0 !important;
}


/*
      Header
  ------------------------------*/

.header--overlay {
    position: relative;
}

.header__block--logo{
    width: 100%;
    margin: 0px !important;
    padding-left: 7.02vw;
    padding-top: 1.4vw;
    padding-right: 1.5vw;
    padding-bottom: 0.78vw;
}
.header__block--menu{
    margin: 0px !important;
    display: inline-block !important;
    width: 100%;
    padding-left: 7.5vw;
    padding-top: 9.5vw;
    background-color: #E751BD;
    padding-bottom: 9.45vw;
}

.header .header__block--menu a,
.header .header__block--dropdown a,
.header .header__block--user .dropdown__menu a,
.header .user__login a {
    text-transform: uppercase;
    font-weight: bold;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.026vw;
    position: relative;
    display: block;
    padding-bottom: 0.26vw;
    margin: 0 0vw !important;
}

.header .header__block--menu a span:after,
.header .user__login a span:after {
    content: " ";
    background-color: #ffffff;
    position: absolute;
    left: 0px;
    width: 100%;
    height: 2px;
    top: 94%;
    opacity: 0;
}

.header .header__block--menu a:hover span:after,
.header .user__login a:hover:after {
    /* background-color: #e2a883; */
    opacity: 1;
}

.header .justify-content-right{
    display: block;
    justify-content: unset;
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
}
.header .justify-content-right ul{
    margin: 0px;
    padding: 0px;
}
.header .justify-content-right ul li{
    margin: 0px;
    display: block;
    list-style: none;
}
.header .header__block--menu a {
    padding: 0vw 0vw 0.04vw 0vw;
    font-size: 1.36vw;
    text-transform: uppercase;
    letter-spacing: 0.2vw;
    color: #FFF;
    font-weight: 500;
    font-family: 'Acumin Pro Wide';
    margin-bottom: 3vw !important;
    display: inline-block;
    position: relative;
}
.header .header__block--menu a:after{
    
}
.header .header__block--menu a:hover{
    /* color: #EBFF00; */
}
.header__block--user .dropdown__menu {
    left: auto;
    right: 0;
}

.header__content {
    padding: 0vw 0vw !important;
    /* border-bottom: 0.052vw solid; */
    z-index: 999;
    background-color: #DFF627;
}

.header__content .header__block--menu{
    display: none !important;
}
.header__content.header__content--mobile .header__block--menu{
    display: block !important;
}

.header__container {
    max-width: unset;
    padding-right: 0vw;
    padding-left: 0vw;
    width: 100%;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
    justify-content: unset;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.pf4_site_header {
    position: relative;
    padding-right: 0vw;
    width: 100%;
    top: 0vw;
    left: 0vw;
    background-color: #DFF627;
}
.header__container .header__block--logo{
    width: 51%;
}
.header__container .header__block--logo a{
    display:inline-block;
}
.header__container .header__block--logo a img{
    width: 21.8vw;
}
.header__container .hamburger{
    width: 49%;
    text-align: right;
    width: 6.6vw;
    display: inline-block;
    background-color: #DFF627;
    padding-left: 2.15vw;
    padding-right: 2.14vw;
    height: 3.4vw;
    padding-top: 1.45vw;
    position: relative;
    z-index: 9999;
}
.header__container .hamburger__slices{
    /* width: 6.6vw; */
    /* display: inline-block; */
    /* background-color: #DFF627; */
    /* padding-left: 2.1vw; */
    /* padding-right: 2.1vw; */
    height: 1.6vw;
}
.header__container .hamburger__slices .hamburger__slice{
    background-color: #151E26;
}
.hamburger--slice-2,
.hamburger--slice-3{
    top: 0.729vw;
}

.hamburger--slice-4 {
    top: 1.458vw;
}
.pf4_site_header.active {
    /* background-color: #FFF; */
}

.header__content--desktop .header__block .user__login a {
    font-family: 'Calibre';
    padding: 1.615vw 0vw 1.094vw 0vw !important;
}
.header__content--mobile{
    /* background-color: #E751BD; */
    top: 0vw;
    position: absolute;
    right: 0;
    width: 31vw;
    z-index: -1;
    /* padding-left: 4vw; */
}

/*
   Media 768
-----------------------------*/

@media (max-width: 768px) {
    .header--overlay{
        width: 100%;
        height: auto;
        position: relative;
        z-index: 99;
        padding-top: 0vw;
        border: 0px;
        padding-bottom: 0vw;
        border-bottom: 0px solid #FFFFFF;
        background-color: #DFF627;
    }
    .pf4_site_header {
        padding-right: 0vw;
        /* background-color: #8A911A; */
        width: 100%;
        position: relative;
    }
    .header__content--desktop .header__block--menu,
    .header__wrap .header__content .header__block--user {
        display: none;
    }
    .logo__image {
        max-width: unset;
        width: 53vw !important;
        display: none;
    }
    logo__image.mobile_only{
        display: block;
    }
    .header__container {
        max-width: 100%;
        padding-right: 0;
        padding-left: 0;
        padding-top: 0;
        padding-bottom: 0;
        display: flex;
        flex-wrap: wrap;
        box-sizing: border-box;
    }
    .header__content {
        border-bottom: 0vw solid;
        /* position: absolute; */
        /* width: 100%; */
        padding-left: 6.5vw !important;
        padding-right: 7vw !important;
        padding-top: 5.3vw !important;
        padding-bottom: 4.8vw !important;
    }
    .hamburger.hidden--desktop .hamburger__slice {
        height: 2px;
        background-color: #151E26;
        width: 7.5vw;
    }
    .hamburger.hidden--desktop .hamburger__slice.hamburger--slice-1 {
        width: 7.5vw;
        margin-left: 0vw;
        right: 0vw;
    }
    .hamburger.hidden--desktop .hamburger__slice.hamburger--slice-2 {
        /* width: 9.133vw; */
        right: 0vw;
        top: 2.4vw;
    }
    .hamburger.hidden--desktop .hamburger__slice.hamburger--slice-3 {
        top: 2.4vw;
        right: 0vw;
    }
    .hamburger.hidden--desktop .hamburger__slice.hamburger--slice-4 {
        /* width: 9.133vw; */
        right: 0vw;
        top: 4.8vw;
    }
    .header .header__block--menu a,
    .header .header__block--dropdown a,
    .header .header__block--user .dropdown__menu a,
    .header .user__login a {
        border: 0vw saddlebrown;
        font-size: 4.4vw;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 0.4vw;
        padding: 2.2vw 0.333vw 1vw 0vw !important;
        margin: 0vw 0vw 6vw 0vw !important;
        position: relative;
        writing-mode: unset;
    }
    .header .justify-content-right ul li {
        padding-left: 20.4vw;
        padding-right: 15vw;
    }
    .header__content--mobile .link-list {
        display: block;
        text-align: left;
        border: 0vw;
        background-color: #E751BD;
        padding: 19.3vw 0vw 138.667vw 0vw;
        position: relative;
        transform: rotate(0deg);
    }
    .header__content--mobile .link-list:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        bottom: -99%;
        left: 0vw;
        background-color: cyan;
        z-index: 55;
        overflow: visible;
        display: none;
    }
    .hamburger {
        display: block !important;
        position: absolute;
        top: 4.2vw;
        right: 0vw;
        width: 9.133vw;
        height: 0.533vw;
    }
    .header__content--desktop .header__block .user__login a {}
    .header__content--mobile .link-list__link:hover {
        text-decoration: none;
        background-color: #faebd700;
    }
    .header .header__block--menu a:hover:after,
    .header .user__login a:hover:after {
        opacity: 1;
    }

    .header__content--mobile{
        position: absolute;
        left: 0vw;
        width: 100%;
        padding-left: 0vw !important;
        padding-right: 0vw !important;
        top: 9.2vw;
    }
    .header__container .header__block--logo{
        width: 80%;
    }
    .header__container .header__block--logo a{
    display: block;
}
    .header__block--logo{
        padding-left: 0vw;
        padding-top: 0vw;
        padding-right: 1.5vw;
        padding-bottom: 0vw;
        height: auto;
    }

    .header__container .hamburger {
        width: 49%;
        text-align: right;
        width: 20%;
        display: inline-block;
        background-color: transparent;
        padding-left: 0;
        padding-right: 0;
        height: 4.4vw;
        padding-top: 0;
        position: relative;
        z-index: 9999;
        top: -0.5vw;
    }
    .header__container .hamburger__slices{
        width: 9vw;
        display: inline-block;
        height: 5.1vw;
    }
}


.announcements{
    position: relative;
    width: 100%;
    background-color: #1632B1;
    display: none;
}
.announcements_in{
    padding-left: 2.8vw;
    padding-right: 2.8vw;
    width: 100%;
    display: block;
}
.announcements .section_inner{
    text-align: center;
    display: block;
    font-size: 0.8vw;
    padding-top: 1vw;
    padding-bottom: 0.7vw;
    font-family: 'Acumin Pro Wide';
    font-weight: 500;
    color: #FFF;
}
.announcements p{
    color: #FFF;
    line-height: 1.59;
    letter-spacing: 0.1067vw;
    padding-left: 0.1vw;
}
.announcements p a{
    color: #ffffff;
    position: relative;
    display: inline-block;
}


@media (max-width: 768px) {
    .announcements{
        padding-left: 0vw;
        position: relative;
        z-index: 1;
        display: block;
    }
    .announcements_in{
        padding-left: 11.3vw;
        padding-right: 11vw;
    }
    .announcements .section_inner{
        font-size: 2.54vw;
        padding-top: 13px;
        padding-bottom: 11px;
    }
    .announcements p{
        letter-spacing: 0.35vw;
        line-height: 1.36;
    }
    .announcements p a{}
    .announcements p a:before{
        bottom: 0.7vw;
    }

    #section-header{
        position: relative;
    }
}



/* Section 01 **********************************************************/
.tb1{ }
.tb1 .section_inner{}

.tb1_left{
    width: 42.6%;
}
.tb1_left span{
    width: 100%;
    height: 100%;
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.tb1_left span img{
    width: 10%;
    opacity: 0;
}

.tb1_right{
    width: 57.4%;
    padding-top: 11.38vw;
}
.tb1_right h1{
    text-transform: uppercase;
    padding-left: 7.4vw;
    padding-bottom: 2.91vw;
    padding-right: 4vw;
}
.tb1_right h1 br{
    display:none;
}
.tb1_right h1 strong{
    color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #151E26;
    font-weight: bold;
    letter-spacing: -0.03vw;
    margin-right: -0.59vw;
}

.tb1_right h5{
    padding-left: 7.39vw;
    font-size: 1.76vw;
    letter-spacing: 0.05vw;
    padding-right: 10vw;
    padding-bottom: 7.55vw;
}
.tb1_right h5 br{}
.tb1_right h5 br.m{}

.tb1_img{}
.tb1_img span{}
.tb1_img span img{}

.tb1_lists{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    background-color: #DFF627;
    padding-left: 2vw;
    padding-right: 1.5vw;
}
.tb1_col{
    width: 25%;
    display: block;
    text-align: center;
    padding-top: 2.34vw;
    padding-bottom: 2.3vw;
}
.tb1_col h3{
    font-size: 1.56vw;
    padding-bottom: 0.5vw;
    letter-spacing: -0.0vw;
}
.tb1_col h3 span{}
.tb1_col p{
    font-family: 'Acumin Pro Wide';
    font-weight: 500;
    text-transform: uppercase;
    font-size: 0.95vw;
    letter-spacing: 0.1vw;
    padding-left: 1.37vw;
}
.tb1_col p br{}

.tb1_col:first-child{
    padding-left: 1vw;
    width: 24.3%;
}
.tb1_col.s3{
    width: 25.7%;
    padding-left: 0.5vw;
}

@media (max-width: 768px) {
.tb1{ }
.tb1 .section_inner{}

.tb1_left{
    width: 100%;
    order: 2;
    display: none;
}
.tb1_left span{}
.tb1_left span img{}

.tb1_right{}
.tb1_right h1{
    padding-left: 10.8vw;
    padding-bottom: 2.91vw;
    padding-right: 4vw;
}
.tb1_right h1 br{
    display: block;
}
.tb1_right h1 strong{
    -webkit-text-stroke-width: 1px;
    letter-spacing: -0.4vw;
}

.tb1_right h5{
    padding-left: 11.5vw;
    font-size: 5.4vw;
    letter-spacing: 0.1vw;
    padding-right: 10vw;
    padding-bottom: 14.9vw;
    padding-top: 1.9vw;
}
.tb1_right h5 br{}
.tb1_right h5 br.m{}

.tb1_img{}
.tb1_img span{}
.tb1_img span img{}

.tb1_lists{
    padding-left: 5vw;
    padding-right: 5vw;
    padding-top: 3.78vw;
    padding-bottom: 6.1vw;
}
.tb1_col{
    width: 50% !important;
    padding-left: 0vw !important;
    padding-top: 4.6vw;
    padding-bottom: 2.3vw;
}
.tb1_col h3{
    font-size: 4.8vw;
    padding-bottom: 4vw;
    letter-spacing: -0.0vw;
}
.tb1_col h3 span{}
.tb1_col p{
    font-size: 3.1vw;
    padding-left: 0vw;
    letter-spacing: 0.1vw;
    line-height: 1.4;
}
.tb1_col p br{
    display: block !important;
}
.tb1_col:first-child{ }
.tb1_col.s3{ }
}



/* Section 02 **********************************************************/
.tb2{
    padding-top: 2.781vw;
    padding-bottom: 2.781vw;
}
.tb2_slider{
    white-space: nowrap;
    transition: all 1s ease;
}
.tb2_slider ul{
    margin: 0px;
    padding: 0px;
    display: flex;
    -webkit-animation: scrollText 14s infinite linear;
    animation: scrollText 14s infinite linear;
}
.tb2_slider ul li{
    margin: 0px;
    list-style: none;
    text-transform: uppercase;
    font-size: 5.01vw;
    line-height: 1;
    font-family: 'GT America Exp Rg';
    color: #E751BD;
    letter-spacing: 0vw;
}
.tb2_slider ul li strong{
    color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #E751BD;
    font-weight: bold;
    letter-spacing: -0.1vw;
    padding-right: 1.1vw;
    padding-left: 0vw;
    margin-left: -0.5vw;
}
@keyframes scrollText {
  from   { transform: translateX(0%); }
  to { transform: translateX(-50%); }
}
@media (max-width: 768px) {
    .tb2{
        padding-top: 5.9vw;
        padding-bottom: 8.7vw;
    }
    .tb2_slider{}
    .tb2_slider ul{}
    .tb2_slider ul li{
        font-size: 10.6vw;
    }
    .tb2_slider ul li strong{
        -webkit-text-stroke-width: 1px;
    }
}



/* Section 03 **********************************************************/
.tb3{padding-left: 8.6vw;padding-top: 4.04vw;padding-right: 8.1vw;padding-bottom: 2.45vw;}
.tb3 .section_inner{}

.tb3_right{
    width: 40%;
    padding-left: 1vw;
}
.tb3_right span{
    width: 100%;
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 38.34vw;
    box-shadow: 30px 30px 20px rgb(0 0 0 / 16%);
    position: relative;
}
.tb3_right span img{
    width: 10%;
    opacity: 0;
}

.tb3_left{
    width: 60%;
    padding-top: 1.93vw;
    padding-left: 0.05vw;
    padding-right: 7vw;
}
.tb3_left h5{
    font-size: 2.17vw;
    letter-spacing: 0.06vw;
}
.tb3_left h5 br{}
.tb3_left h5 br.m{}

.tb3_left article{
    padding-top: 3.15vw;
    padding-left: 4.5vw;
    padding-right: 6vw;
}
.tb3_left article p{
    margin-bottom: 1.38rem;
}
.tb3_left article p br{}
.tb3_left article p br.m{}


@media (max-width: 768px) {
.tb3{padding-left: 10.6vw;padding-top: 4.78vw;padding-right: 8.1vw;padding-bottom: 2.45vw;}
.tb3 .section_inner{}

.tb1_right{
    width: 100%;
    order: 1;
    padding-top: 13.5vw;
}

.tb3_right{
    width: 100%;
    padding-left: 1vw;
    padding-right: 3vw;
    padding-top: 12.2vw;
}
.tb3_right span{
    height: 92.1vw;
}
.tb3_right span img{}
.tb3_img.mobile_only{
    height: 97.6vw;
    width: 100%;
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.tb3_img.mobile_only img{
    width: 10%;
    opacity: 0;
}
.tb3_left{
    width: 100%;
    padding-top: 1.7vw;
    padding-left: 0vw;
    padding-right: 0vw;
}
.tb3_left h5{
    font-size: 5.7vw;
    letter-spacing: 0.18vw;
    padding-bottom: 4.8vw;
    padding-top: 0vw;
    padding-left: 1vw;
}
.tb3_left h5 br{}
.tb3_left h5 br.m{}

.tb3_left article{
    padding-top: 3.15vw;
    padding-left: 1vw;
    padding-right: 0vw;
}
.tb3_left article p{
    margin-bottom: 0.9rem;
}
.tb3_left article p br{}
.tb3_left article p br.m{}
}



/* Section 04 **********************************************************/
.tb4{padding-bottom: 7.4vw;}
.tb4 .section_inner{}

.tb4_left{
    width: 50%;
    padding-right: 7.39vw;
    position: relative;
}
.tb4_left_in{
    width: 100%;
    position: relative;
}
.tb4_left_in:before{
    content: "";
    background-color: #DFF627;
    width: 34.9vw;
    display: block;
    height: 4.0vw;
    position: absolute;
    top: 27.8vw;
    left: 0vw;
    z-index: 0;
}
.tb4_left_in span{
    width: 100%;
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 28.75vw;
    position: relative;
    z-index: 1;
}
.tb4_left_in span img{
    width: 10%;
    opacity: 0;
}

.tb4_right{
    width: 50%;
    padding-left: 4.45vw;
    padding-top: 6.3vw;
    padding-right: 11.5vw;
}
.tb4_right h5{
    font-size: 2.17vw;
    letter-spacing: 0.06vw;
}
.tb4_right h5 br{}
.tb4_right h5 br.m{}

.tb4_right article{
    padding-top: 2.8vw;
    padding-left: 0vw;
    padding-right: 0vw;
}
.tb4_right article p{
    margin-bottom: 2.24rem;
    letter-spacing: 0.046vw;
}
.tb4_right article p br{}
.tb4_right article p br.m{}

@media (max-width: 768px) {
.tb4{padding-bottom: 21.4vw;}
.tb4 .section_inner{}

.tb4_left{
    width: 100%;
    order: 2;
    padding-right: 11.8vw;
    padding-top: 15.1vw;
}
.tb4_left_in{}
.tb4_left_in:before{
    content: "";
    bottom: -7.8vw;
    top: unset;
    width: 76.4vw;
    height: 11vw;
}
.tb4_left_in span{
    height: 52.5vw;
    display: none;
}
.tb4_left_in span img{}

.tb4_right{
    width: 100%;
    order: 1;
    padding-left: 11.6vw;
    padding-top: 18.6vw;
    padding-right: 6.5vw;
}
.tb4_right h5{
    font-size: 5.7vw;
    letter-spacing: 0.18vw;
}
.tb4_right h5 br{}
.tb4_right h5 br.m{}

.tb4_right article{
    padding-top: 7.7vw;
}
.tb4_right article p{
    letter-spacing: 0.236vw;
    margin-bottom: 0.89rem;
}
.tb4_right article p br{}
.tb4_right article p br.m{}
}



/* Section 05 **********************************************************/
.tb5{
    padding-top: 5.93vw;
    padding-left: 16vw;
    padding-right: 16.3vw;
    background-color: #F5F5F5;
}
.tb5 .section_inner{}

.tb5 h2{
    text-transform: uppercase;
    display: block;
    text-align: center;
    width: 100%;
    font-size: 5.34vw;
    color: #1632B1;
    padding-right: 0.2vw;
    letter-spacing: -0.078vw;
    padding-bottom: 4vw;
}
.tb5 h2 strong{
    color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #1632B1;
    font-weight: bold;
    letter-spacing: -0.1vw;
    /* margin-right: -0.59vw; */
}
.tb5 h2 br{
    display: none;
}

.tb5_timeline{
    position: relative;
    width: 100%;
    display: block;
}
.tb5_line{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0vw;
    left: 0vw;
    padding-left: 0.3vw;
}
.tb5_line:before{
    content:
    "";
    width: 1.5px;
    height: 100%;
    display: block;
    background-color: #151E26;
    margin: 0px auto;
}

.tb5_timeline_in{
    padding-left: 1.5vw;
    padding-right: 1.5vw;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    padding-bottom: 5.34vw;
}
.tb5_col{
    padding-top: 2.3vw;
    width: 50.3%;
    padding-bottom: 0vw;
}
.tb5_col:nth-child(2n+0) {
  width: 49.7%;
}
.tb5_col h4{
    font-family: 'Signifier';
    display: block;
    width: 100%;
    border-bottom: 1.5px solid #151E26;
    font-size: 4.13vw;
    letter-spacing: 0.01vw;
    padding-bottom: 1.46vw;
}
.tb5_col article{
    padding-top: 2.35vw;
    width: 100%;
    display: block;
    margin-left: -0.04vw;
    letter-spacing: 0.042vw;
    padding-right: 9.7vw;
    line-height: 1.45;
    padding-bottom: 4.3vw;
}
.tb5_col article p{
    margin-bottom: 1.14rem;
}
.tb5_col article p br{}
.tb5_col article p br.m{}


.tb5_col:nth-child(2n+0) h4,
.tb5_col:nth-child(2n+0) article{
    padding-left: 10.55vw;
    padding-right: 0vw;
    width: 100%;
    /* margin-right: -3%; */
}
.tb5_col:nth-child(2n+0) article p{
    width: 103%;
}

.tb5_col.s1{}
.tb5_col.s1 h4{}
.tb5_col.s1 article{
    padding-bottom: 14.3vw;
}
.tb5_col.s1 article p{}
.tb5_col.s1 article p br{}
.tb5_col.s1 article p br.m{}

.tb5_col.s2{
    padding-top: 11.15vw;
    /* width: 49.7%; */
}
.tb5_col.s2 h4{
    
}
.tb5_col.s2 article{
    /* padding-left: 10.55vw; */
}
.tb5_col.s2 article p{}
.tb5_col.s2 article p br{}
.tb5_col.s2 article p br.m{}

.tb5_col.s3{
    margin-top: -13.33vw;
}
.tb5_col.s3 h4{}
.tb5_col.s3 article{
    padding-right: 7.7vw;
    padding-bottom: 11.7vw;
}
.tb5_col.s3 article p{}
.tb5_col.s3 article p br{}
.tb5_col.s3 article p br.m{}

.tb5_col.s4{
    padding-top: 0vw;
    margin-top: -0.03vw;
}
.tb5_col.s4 h4{
    padding-bottom: 1.4vw;
}
.tb5_col.s4 article{
    padding-right: 2vw;
}
.tb5_col.s4 article p{}
.tb5_col.s4 article p br{}
.tb5_col.s4 article p br.m{}

.tb5_col.s5{
    margin-top: -9.6vw;
    padding-top: 2.4vw;
}
.tb5_col.s5 h4{}
.tb5_col.s5 article{
    padding-right: 3.8vw;
    padding-bottom: 10.8vw;
}
.tb5_col.s5 article p{
}
.tb5_col.s5 article p br{}
.tb5_col.s5 article p br.m{}

.tb5_col.s6{
    padding-top: 1.9vw;
}
.tb5_col.s6 h4{}
.tb5_col.s6 article{
    padding-right: 2.5vw;
}
.tb5_col.s6 article p{}
.tb5_col.s6 article p br{}
.tb5_col.s6 article p br.m{}

.tb5_col.s7{
    margin-top: -9vw;
}
.tb5_col.s7 h4{}
.tb5_col.s7 article{
    padding-right: 7.1vw;
    padding-bottom: 11.3vw;
}
.tb5_col.s7 article p{}
.tb5_col.s7 article p br{}
.tb5_col.s7 article p br.m{}

.tb5_col.s8{
    padding-top: 1.5vw;
}
.tb5_col.s8 h4{
    padding-bottom: 1.5vw;
}
.tb5_col.s8 article{}
.tb5_col.s8 article p{}
.tb5_col.s8 article p br{}
.tb5_col.s8 article p br.m{}

.tb5_col.s9{
    margin-top: -8.36vw;
}
.tb5_col.s9 h4{}
.tb5_col.s9 article{
    padding-bottom: 21.6vw;
}
.tb5_col.s9 article p{}
.tb5_col.s9 article p br{}
.tb5_col.s9 article p br.m{}

.tb5_col.s10{
    padding-top: 0.97vw;
}
.tb5_col.s10 h4{}
.tb5_col.s10 article{
    padding-bottom: 5.6vw;
}
.tb5_col.s10 article p{}
.tb5_col.s10 article p br{}
.tb5_col.s10 article p br.m{}

.tb5_col.s11{
    margin-top: -17.2vw;
}
.tb5_col.s11 h4{}
.tb5_col.s11 article{
    padding-right: 3.7vw;
    padding-bottom: 22vw;
}
.tb5_col.s11 article p{}
.tb5_col.s11 article p br{}
.tb5_col.s11 article p br.m{}

.tb5_col.s12{
    margin-top: -2.7vw;
}
.tb5_col.s12 h4{}
.tb5_col.s12 article{
}
.tb5_col.s12 article p{
    width: 107.6%;
}
.tb5_col.s12 article p br{}
.tb5_col.s12 article p br.m{}

.tb5_col.s13{
    margin-top: -17.1vw;
}
.tb5_col.s13 h4{}
.tb5_col.s13 article{
    padding-right: 5.8vw;
    padding-top: 2.7vw;
    /* padding-bottom: 9vw; */
}
.tb5_col.s13 article p{}
.tb5_col.s13 article p br{}
.tb5_col.s13 article p br.m{}

.emni_hide{ display:none; }


@media (max-width: 768px) {
.tb5{padding-top: 17.93vw;padding-left: 0vw;padding-right: 0vw;}
.tb5 .section_inner{}

.tb5 h2{
    font-size: 11.2vw;
    padding-bottom: 12vw;
}
.tb5 h2 br{
    display: block;
}
.tb5 h2 strong{
    -webkit-text-stroke-width: 1px;
}


.tb5_timeline{
    padding-top: 4.4vw;
}
.tb5_line{
    display: none;
}
.tb5_line:before{
    content:"";
}

.tb5_timeline_in{
    padding-left: 0vw;
    padding-right: 0vw;
    padding-bottom: 9.1vw;
}
.tb5_col{
    width: 100% !important;
    padding-left: 11.5vw;
    padding-top: 2.2vw;
    padding-bottom: 9vw;
    margin-top: 0vw !important;
}
.tb5_col h4{
    font-size: 12.3vw;
    letter-spacing: 0.13vw;
    padding-bottom: 4.8vw !important;
    padding-left: 0.3vw;
}
.tb5_col article{
    padding-top: 9.9vw !important;
    margin-left: 0vw;
    letter-spacing: 0.21vw;
    line-height: 1.59;
    padding-bottom: 2.75vw !important;
}
.tb5_col article p{}
.tb5_col article p br{}
.tb5_col article p br.m{}

.tb5_col:nth-child(2n+0) {
  width: 100% !important;
  padding-right: 11.5vw;
  padding-top: 2.2vw;
  padding-left: 0vw;
}
.tb5_col:nth-child(2n+0) h4{
    padding-left: 11.8vw;
}
.tb5_col:nth-child(2n+0) article{
    padding-left: 11.6vw;
    padding-top: 9.8vw;
    line-height: 1.57;
}

.tb5_col.s1{}
.tb5_col.s1 h4{}
.tb5_col.s1 article{}
.tb5_col.s1 article p{}
.tb5_col.s1 article p br{}
.tb5_col.s1 article p br.m{}

.tb5_col.s2{}
.tb5_col.s2 h4{}
.tb5_col.s2 article{}
.tb5_col.s2 article p{}
.tb5_col.s2 article p br{}
.tb5_col.s2 article p br.m{}

.tb5_col.s3{}
.tb5_col.s3 h4{}
.tb5_col.s3 article{}
.tb5_col.s3 article p{}
.tb5_col.s3 article p br{}
.tb5_col.s3 article p br.m{}

.tb5_col.s4{
    padding-bottom: 9.4vw;
}
.tb5_col.s4 h4{}
.tb5_col.s4 article{}
.tb5_col.s4 article p{}
.tb5_col.s4 article p br{}
.tb5_col.s4 article p br.m{}

.tb5_col.s5{}
.tb5_col.s5 h4{}
.tb5_col.s5 article{}
.tb5_col.s5 article p{}
.tb5_col.s5 article p br{}
.tb5_col.s5 article p br.m{}

.tb5_col.s6{}
.tb5_col.s6 h4{}
.tb5_col.s6 article{}
.tb5_col.s6 article p{}
.tb5_col.s6 article p br{}
.tb5_col.s6 article p br.m{}

.tb5_col.s7{}
.tb5_col.s7 h4{}
.tb5_col.s7 article{}
.tb5_col.s7 article p{}
.tb5_col.s7 article p br{}
.tb5_col.s7 article p br.m{}

.tb5_col.s8{
    padding-top: 1.9vw;
}
.tb5_col.s8 h4{}
.tb5_col.s8 article{}
.tb5_col.s8 article p{}
.tb5_col.s8 article p br{}
.tb5_col.s8 article p br.m{}

.tb5_col.s9{}
.tb5_col.s9 h4{}
.tb5_col.s9 article{}
.tb5_col.s9 article p{}
.tb5_col.s9 article p br{}
.tb5_col.s9 article p br.m{}

.tb5_col.s10{}
.tb5_col.s10 h4{}
.tb5_col.s10 article{}
.tb5_col.s10 article p{}
.tb5_col.s10 article p br{}
.tb5_col.s10 article p br.m{}

.tb5_col.s11{}
.tb5_col.s11 h4{}
.tb5_col.s11 article{}
.tb5_col.s11 article p{}
.tb5_col.s11 article p br{}
.tb5_col.s11 article p br.m{}

.tb5_col.s12{}
.tb5_col.s12 h4{}
.tb5_col.s12 article{}
.tb5_col.s12 article p{}
.tb5_col.s12 article p br{}
.tb5_col.s12 article p br.m{}

.tb5_col.s13{}
.tb5_col.s13 h4{}
.tb5_col.s13 article{}
.tb5_col.s13 article p{}
.tb5_col.s13 article p br{}
.tb5_col.s13 article p br.m{}


.mobile_hide_4, .mobile_hide_8, .mobile_hide_12, .mobile_hide_16, .mobile_hide_20{ display:none;  }
.mobile_show_4{ display:block;}

.tb5_timeline_in .link{
    padding-top: 2.25vw;
    padding-left: 11.2vw;
    padding-bottom: 13vw;
}
.tb5_timeline_in .link .gbutton{
    font-size: 3.3vw;
    line-height: 1.31;
    letter-spacing: 0.2vw;
    text-align: left;
    padding-bottom: 0.9vw;
    border-bottom: 1px solid #1632B1;
    color: #1632B1;
    font-family: 'Acumin Pro Wide';
    font-weight: 500;
    cursor: pointer;
}
}




/* Section 06 **********************************************************/
.tb6{background-color: #E751BD;}
.tb6 .section_inner{}

.tb6_left{
    width: 33.78%;
}
.tb6_left span{
    width: 100%;
    height: 100%;
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.tb6_left span.mobile_only{
    display:none;
}
.tb6_left span img{
    width: 10%;
    opacity: 0;
}

.tb6_right{
    width: 66.22%;
    padding-top: 7.12vw;
    padding-left: 6.9vw;
    padding-right: 9vw;
    padding-bottom: 6vw;
}
.tb6_right h2{
    text-transform: uppercase;
    display: block;
    width: 100%;
    font-size: 5.2vw;
    color: #FFFFFF;
    padding-right: 0.2vw;
    letter-spacing: -0.156vw;
    padding-bottom: 3.01vw;
}
.tb6_right h2 br{
    display: none;
}
.tb6_right h2 strong{
    color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #FFFFFF;
    font-weight: bold;
    letter-spacing: -0.1vw;
    margin-right: -0.7vw;
}

.tb6_right article{
    padding-left: 9.34vw;
    padding-top: 0.75vw;
    padding-right: 4vw;
}
.tb6_right article ul{
    margin: 0px;
    padding: 0px;
}
.tb6_right article ul li{
    font-family: 'Signifier';
    display: block;
    font-size: 2.1vw;
    list-style: none;
    font-weight: 200;
    font-style: normal;
    color: #FFFFFF;
    position: relative;
    line-height: 1.19;
    letter-spacing: 0.026vw;
    padding-left: 2vw;
    padding-bottom: 0.9vw;
}
.tb6_right article ul li:before{
    content:
    "";
    width: 0.6vw;
    height: 0.6vw;
    display: block;
    position: absolute;
    top: 0.989vw;
    left: 0vw;
    background-color: #FFFFFF;
    border-radius: 50%;
}
.tb6_right article ul li br{}
.tb6_right article ul li br.m{}

@media (max-width: 768px) {
.tb6{ }
.tb6 .section_inner{}

.tb6_left{
    order: 2;
    width: 100%;
}
.tb6_left span{
    height: 108.5vw;
    display:none;
}
.tb6_left span.mobile_only{
    display:block;
}
.tb6_left span img{}

.tb6_right{
    order: 1;
    width: 100%;
    padding-top: 13.56vw;
    padding-left: 11.5vw;
    padding-right: 9vw;
    padding-bottom: 15.99vw;
}
.tb6_right h2{
    font-size: 12.88vw;
    padding-bottom: 8vw;
    line-height: 1.03;
    letter-spacing: -0.3vw;
}
.tb6_right h2 br{
    display: block;
}
.tb6_right h2 strong{
    -webkit-text-stroke-width: 1px;
}

.tb6_right article{
    padding-left: 0vw;
    padding-top: 1.9vw;
    padding-right: 0vw;
}
.tb6_right article ul{}
.tb6_right article ul li{
    font-size: 6.7vw;
    line-height: 1.154;
    letter-spacing: 0.2vw;
    padding-left: 7.3vw;
    padding-bottom: 2.7vw;
}
.tb6_right article ul li:before{
    width: 2.3vw;
    height: 2.3vw;
    top: 3.2vw;
    left: 0vw;
}
.tb6_right article ul li br{}
.tb6_right article ul li br.m{}
}



/* Section 07 **********************************************************/
.tb7 {
    padding-top: 8vw;
    padding-left: 10.07vw;
    padding-right: 10.07vw;
    padding-bottom: 8.33vw;
}
.tb7 .section_inner{}

.tb7_left{
    width: 61%;
    padding-right: 6vw;
    padding-top: 5.77vw;
}
.tb7_left h2{
    text-transform: uppercase;
    display: block;
    width: 100%;
    font-size: 6.4vw;
    color: #151E26;
    padding-right: 0.2vw;
    letter-spacing: -0.05vw;
    padding-bottom: 3vw;
    line-height: 0.989;
}
.tb7_left h2 strong{
    color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #151E26;
    font-weight: bold;
    letter-spacing: -0.07vw;
    margin-right: -0.7vw;
}

.tb7_left h5{
    padding-left: 0.85vw;
    padding-bottom: 3.45vw;
}
.tb7_left h5 br{}
.tb7_left h5 br.m{}

.tb7_left .link{
    padding-left: 0.85vw;
}
.tb7_left .link a{}

.tb7_right{
    width: 39%;
    padding-top: 0.7vw;
    padding-left: 0.76vw;
    padding-right: 0.76vw;
}
.tb7_right span{
    width: 100%;
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 38.72vw;
    box-shadow: 30px 30px 20px rgb(0 0 0 / 16%);
    position: relative;
    z-index: 1;
}
.tb7_right span img{
    width: 10%;
    opacity: 0;
}

@media (max-width: 768px) {
.tb7{padding-top: 8.1vw;padding-left: 9.47vw;padding-right: 10.07vw;padding-bottom: 14.8vw;}
.tb7 .section_inner{}

.tb7_left{
    width: 100%;
    padding-right: 0vw;
    padding-top: 2.8vw;
}
.tb7_left h2{
    font-size: 12.6vw;
    padding-bottom: 6.8vw;
    line-height: 1.0;
    letter-spacing: -0.03vw;
}
.tb7_left h2 strong{
    -webkit-text-stroke-width: 1px;
}

.tb7_left h5{
    padding-left: 1.8vw;
    padding-bottom: 3.45vw;
    font-size: 5.4vw;
    letter-spacing: 0.1vw;
    line-height: 1.3;
}
.tb7_left h5 br{}
.tb7_left h5 br.m{}

.tb7_left .link{
    padding-top: 5.5vw;
    padding-left: 2vw;
}
.tb7_left .link a{}

.tb7_right{
    width: 100%;
    padding-top: 14.6vw;
    padding-left: 2.1vw;
    padding-right: 0.98vw;
}
.tb7_right span{
    height: 101.04vw;
    box-shadow: 20px 20px 20px rgb(0 0 0 / 16%);
}
.tb7_right span img{}
}




/* Site Footer *************************************/
footer{}
.site_footer{
    background-color: #1632B1;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-top: 4vw;
    padding-bottom: 5.157vw;
}
.site_footer .section_inner{}

.footer_left{
    width: 27%;
    padding-left: 11.1vw;
    padding-top: 3.63vw;
    padding-right: 5.1vw;
}
.footer_left img{}

.footer_right{
    width: 73%;
    padding-top: 0.5vw;
}
.footer_right h3{
    text-transform: uppercase;
    font-size: 2.28vw;
    color: #FFFFFF;
    margin-left: -0.1vw;
}
.footer_right h5{
    color: #FFFFFF;
    font-size: 1.318vw;
    padding-top: 0.78vw;
    letter-spacing: 0.0489vw;
}
.footer_right h5 br{}
.footer_right h5 br.m{}

.footer_form{
    display: block;
    width: 100%;
    padding-top: 2.1vw;
}
.footer_form form{
    margin: 0px;
    display: block;
}
.footer_formin{
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    width: 100%;
    padding-right: 6vw;
}
.footer_formin .form-group{
    width: 24.8%;
    display: block;
    margin: 0px;
    border: 2px solid #DFF627;
}
.footer_formin .email-field{
    width: 44.5%;
    border-left: 0px solid #DFF627;
}
.footer_formin .form-group input{
    height: 56px;
    width: 100%;
    display: block;
    background-color: transparent;
    text-align: center;
    font-size: 0.9vw;
    font-family: 'Acumin Pro Wide';
    font-weight: 500;
    border: 0px solid;
    border-radius: 0px;
    letter-spacing: 0.12vw;
    padding-left: 0.3vw;
}
.footer_formin .form-group ul{
    display: none;
}

.footer_formin .form-group input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #DFF627;
}
.footer_formin .form-group input::-moz-placeholder { /* Firefox 19+ */
  color: #DFF627;
}
.footer_formin .form-group input:-ms-input-placeholder { /* IE 10+ */
  color: #DFF627;
}
.footer_formin .form-group input:-moz-placeholder { /* Firefox 18- */
  color: #DFF627;
}

.footer_formin .submit-field{
    width: 30.7%;
    /* height: 56px; */
    /* display: block; */
    border: 2px solid #dff62700;
    padding-left: 2vw;
    padding-right: 2vw;
}
.footer_formin .submit-field button.site_button{
    margin: 0px;
    padding: 0px;
    border: 0px solid;
    background-color: transparent;
    box-shadow: unset;
    color: #DFF627;
    font-size: 1.1vw;
    font-family: 'Acumin Pro Wide';
    font-weight: 500;
    height: 56px;
    display: block;
    width: 100%;
    letter-spacing: 0.135vw;
    padding-bottom: 0.6vw;
    padding-left: 0.1vw;
}
.footer_formin .submit-field button.site_button span{
    border-bottom: 2px solid;
    padding-bottom: 0.5vw;
}


.site_footer_menu{
    width: 100%;
    display: block;
    padding-top: 4.1vw;
}
.site_footer_menu ul{
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.site_footer_menu ul.mobile_only{
    display:none;
}
.site_footer_menu ul li{
    margin: 0px;
    list-style: none;
    display: inline-block;
    padding-left: 2.5vw;
    padding-right: 2.5vw;
}
.site_footer_menu ul li:first-child{
    padding-left: 0vw;
}
.site_footer_menu ul li:last-child{
    padding-right: 0vw;
}
.site_footer_menu ul li a{
    color: #FFFFFF;
    font-size: 1.17vw;
    font-family: 'Acumin Pro Wide';
    font-weight: 500;
    display: block;
    letter-spacing: 0.1vw;
}


.site_footer_bottom{
    background-color: #151E26;
    padding-top: 0.76vw;
    padding-bottom: 0.7vw;
}
.site_footer_bottom .section_inner{
    padding-left: 10.4vw;
    padding-right: 9.4vw;
}
.site_footer_bottom ul{
    width: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
}
.site_footer_bottom ul li{
    color: #FAF8F6;
    font-size: 0.7vw;
    font-family: 'Acumin Pro Wide';
    font-weight: 500;
    letter-spacing: 0.095vw;
    text-transform: uppercase;
    display: inline-block;
    margin: 0px !important;
    padding-right: 1.92vw;
    padding-left: 1.92vw;
}
.site_footer_bottom ul li a{
    color: #FAF8F6;
}
.site_footer_bottom ul li:last-child{
    padding-right: 0vw;
}
.site_footer_bottom ul li:last-child a{
    color: #DFF627;
    border-bottom: 1px solid #DFF627;
    line-height: 0;
}

@media (max-width: 768px) {
    footer{}
    .site_footer{
    padding-bottom: 7.98vw;
}
    .site_footer .section_inner{}

    .footer_left{
        width: 100%;
        padding-left: 32.6vw;
        padding-top: 6.8vw;
        padding-right: 32.4vw;
        padding-bottom: 7vw;
    }
    .footer_left img{}

    .footer_right{
        width: 100%;
        padding-top: 0.3vw;
    }
    .footer_right h3{
        text-align: center;
        font-size: 8.1vw;
        line-height: 1.19;
        letter-spacing: 0.1vw;
    }
    .footer_right h5{
        text-align: center;
        font-size: 4.4vw;
        padding-top: 5.8vw;
        padding-left: 6vw;
        padding-right: 6vw;
        line-height: 1.4;
        letter-spacing: 0.2vw;
    }
    .footer_right h5 br{}
    .footer_right h5 br.m{}

    .footer_form{
        padding-top: 9.7vw;
        padding-left: 7.7vw;
        padding-right: 7.7vw;
    }
    .footer_form form{}
    .footer_formin{
        padding-right: 0vw;
    }
    .footer_formin .form-group{
        width: 100%;
        display: block;
        margin: 0px;
        border: 2px solid #DFF627;
    }
    .footer_formin .email-field {
        width: 100%;
        border-left: 2px solid #DFF627;
        border-top: 0px solid #DFF627;
    }
    .footer_formin .form-group input{
        height: 48px;
        font-size: 3.9vw;
    }
    .footer_formin .form-group ul{}

    .footer_formin .submit-field{
        width: 100%;
        padding-top: 4.4vw;
    }
    .footer_formin .submit-field button.site_button{
        font-size: 3.5vw;
        letter-spacing: 0.26vw;
    }
    .footer_formin .submit-field button.site_button span{
        padding-bottom: 1.5vw;
    }


    .site_footer_menu{
        padding-top: 5.4vw;
    }
    .site_footer_menu ul{
        display: none;
    }
    .site_footer_menu ul.mobile_only{
        text-align: center;
    }
    .site_footer_menu ul li{
        padding-left: 3.14vw;
        padding-right: 3.14vw;
    }
    .site_footer_menu ul li a{
        font-size: 3.17vw;
        text-transform: uppercase;
    }
    

    .site_footer_bottom{}
    .site_footer_bottom .section_inner{
        padding-left: 5.4vw;
        padding-right: 5.4vw;
        padding-top: 5.9vw;
        padding-bottom: 4.5vw;
    }
    .site_footer_bottom ul{}
    .site_footer_bottom ul li{
        font-size: 3.17vw;
        display: block;
        width: 100%;
        padding-left: 0vw;
        padding-right: 0vw;
        text-align: center;
        letter-spacing: 0.12vw;
        padding-bottom: 1.4vw;
    }
    .site_footer_bottom ul li.link{
        display: none;
    }
    .site_footer_bottom ul li:last-child{
        padding-left: 13vw;
        padding-right: 13vw;
        line-height: 1.24;
    }
    .site_footer_bottom ul li a{}
}